This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 187876 - /sbin/mkbootdisk contains wrong tail command
/sbin/mkbootdisk contains wrong tail command
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mkbootdisk (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-04 04:35 EDT by Joachim Backes
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-05 06:57:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2006-04-04 04:35:02 EDT
Description of problem:


Version-Release number of selected component (if applicable):
mkbootdisk-1.5.2-5.2

How reproducible:
Each time

Steps to Reproduce:
1./sbin/mkbootdisk uses a tail command in the following layout:
 tail +3 /proc/partitions. But the tail command  has does not allow "+3" 
 as option. In FC4, "+3" will be ignored.
2.
3.
  
Actual results: Error message by mkbootdisk


Expected results:No error message


Additional info:--
Comment 1 Peter Vrabec 2006-04-04 09:13:43 EDT
I think it should be: 
tail -n +3 /proc/partitions 
Comment 2 Peter Vrabec 2006-04-05 06:57:16 EDT
fixed in mkbootdisk-1.5.3-1 

Note You need to log in before you can comment on or make changes to this bug.